/*
 Theme Name:   Enfold Child
 Theme URI:    http://www.thecommunitylibrary.org/wordpress/wp-content/themes/enfold-child/
 Description:  Enfold Child Theme
 Template:     enfold
 Text Domain:  enfold-child
*/

@import url("../enfold/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

input::-webkit-input-placeholder { color: #013e53; }
input:focus::-webkit-input-placeholder { opacity: 0.3; }
input:-moz-placeholder { color: #013e53; }
input:focus:-moz-placeholder { opacity: 0.3; }
input::-moz-placeholder { color: #013e53; }
input:focus::-moz-placeholder { opacity: 0.3; }
input:-ms-input-placeholder { color: #013e53; }
input:focus:-ms-input-placeholder { opacity: 0.3; }

#top .av-section-bottom-logo .social_bookmarks, .html_bottom_nav_header #top .av-logo-container .social_bookmarks{position: absolute;
top: 0%;
margin-top: 10px;
right: 0;}

#search_bar { width: 350px; position: absolute; right: 0; top: 50px; }
#search_bar #search_buttons { position: relative; line-height: 26px; height: 26px; }
#search_bar #search_buttons .label { position: relative; bottom: 5px; color: #000; margin: 0 7px 0 20px; }
#search_bar #search_buttons .label:first-child { margin: 0 7px 0 60px; }
#search_bar #search_buttons .search_button { cursor: pointer; height: 20px; width: 20px; display: inline-block; background: #fff; border: 1px solid #dedcd1; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
#search_bar #search_buttons .search_button:hover { background: #f9a71a; }
#search_bar #search_buttons .search_button.active { background: #f9a71a; }
#search_bar form { position: relative; height: 37px; overflow: hidden; }
#search_bar form input[type="text"] { width: 100%; position: relative; padding: 11px 47px 11px 8px !important; line-height: 16px; height: 37px; z-index: 1; margin: 0; box-shadow: none; border: 1px solid #dedcd1 !important; color: #000 !important; background-color: #fff !important; font-family: Arial, serif; font-size: 14px; }
#search_bar form input[type="submit"] { width: 40px; height: 37px !important; line-height: 38px !important; position: absolute; right: 0; top: 0; z-index: 2; margin: 0; border-radius: 0; min-width: 40px; padding: 0; font-family: 'entypo-fontello'; font-size: 16px !important; border: 0; }
#search_bar form input[type="submit"]:hover { background-color: #013e53; }
#search_bar form#searchform { display: none; }
#search_bar form#search_catalog_form { display: block; }

#top #searchform .ajax_search_response { display: none !important; }

@media only screen and (min-width: 768px) and (max-width: 989px) {
.av_secondary_right .sub_menu { float: none; margin: 0 auto; }
#top .sub_menu>ul { width: 88px; float: none; margin: 0 auto; margin-bottom: 12px; overflow: hidden; }
.sub_menu li { padding: 0 10px 0 0; height: 12px; }
.sub_menu li a { text-decoration: underline; }
.phone-info span { margin: 0 0 8px 0; font-size: 10px; padding: 0; }
}
@media only screen and (max-width: 767px) {
#search_bar { display: none; }

#top .tp_contentslider {
	padding: 10px 10px;
    	background-color: #000000;
    	opacity: 0.9;
    	filter: alpha(opacity=90); /* For IE8 and earlier */
}


#top .tp-textblock {
	padding: 10px 10px;
    	background-color: #000000;
    	opacity: 0.7;
    	filter: alpha(opacity=70); /* For IE8 and earlier */
}

#top .tp-specialheading {
	text-shadow: 2px 2px 6px #000000;
	font-weight: bold
}

#top .tp-partnerbox {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 10px 10px;
    	background-color: #000000;
    	opacity: 0.9;
    	filter: alpha(opacity=90); /* For IE8 and earlier */
}

#top .tp-promobox {
	padding: 10px 10px;
    	background-color: #ffffff;
    	opacity: 0.8;
    	filter: alpha(opacity=80); /* For IE8 and earlier */
}

#top .tp-button {
    	background-color: #000000;
}

#top .tp-buttonshadow {
    	box-shadow: 2px 2px 10px #000000;
	margin: 0px
}
	
}

#top .tp-codeblock {
    	padding: 10px 10px;
    	background-color: #ffffff;
    	opacity: 0.9;
    	filter: alpha(opacity=90); /* For IE8 and earlier */
	box-shadow: 4px 4px 10px #000000;
}
#top .tp-whitebox {
    	padding: 10px 10px;
    	background-color: #ffffff;
    	opacity: 0.9;
    	filter: alpha(opacity=90); /* For IE8 and earlier */
	box-shadow: 4px 4px 10px #000000;
}
#top .grow {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

#top .grow:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

#top .grow-rotate {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
#top .grow-rotate:hover, .grow-rotate:focus, .grow-rotate:active {
  -webkit-transform: scale(1.1) rotate(4deg);
  transform: scale(1.1) rotate(4deg);
}

.image-overlay {
 visibility: hidden;
}

.imagesprite {
display: block;
width: 300px;
height: 258px;
background: url(https://www.comlib.org/wordpress/wp-content/uploads/2014/09/sprites.png) no-repeat 0 0;
overflow: hidden;
text-indent: -15000px;
font-size: 0px;
line-height: 0px;
}
 
.imagesprite:hover {
background-position: -300px 0;
}
 
.imagesprite:active {
background-position: 0px 0;
}

#top .tp-trans-img {
    	opacity: 0.9;
    	filter: alpha(opacity=90); /* For IE8 and earlier */
}


.avia-button.avia-size-large { font-size: 16px; } /* for large buttons */
.avia-button.avia-size-medium { font-size: 16px; } /* for medium buttons */
.avia-button.avia-size-small { font-size: 17px; } /* for small buttons */ 

.awesome-textblock {
background: rgba(255,255,255,.5);
padding: 10px;
width: auto;
}
.awesome-textblock2 {
background: rgba(255,255,255,.25);
padding: 10px;
width: auto;
}




img.avia_image.avia_image_team { float: left; width: 100px; height: 100px;}
.team-member-name, .team-member-job-title, .team-member-description { text-align: left; }
.team-img-container {
float: left; padding:0px 10px 5px 0px;
}

.main_color .vevent.tribe-events-photo-event .tribe-events-photo-event-wrap,
.main_color .av-tribe-events-content-wrap, .main_color .av-single-event-meta-bar-inner {
    background: #f2f2f2;
}

.tribe-this-week-widget-wrapper {
display: block !important;
}

#top .av-subnav-menu > li > a {
font-size: 16px;
}

/*Header Padding*/
strong.logo img{
padding: 10px 10px;
}
#header_main .container { margin: 10!important; padding: 10!important; }

/*Icon Border*/

#top .av_font_icon.av-icon-style-border .av-icon-char {
border: none!important;
padding: 10px;
}

.av-icon-char, .av_font_icon {
  opacity: 1 !important;
  transform: none !important;
}

#advanced_menu_toggle:after {
    content: "Menu";
    font-size: 14px !important;
    left: 2px;
    position: absolute;
    top: 30px;
}

#header #header_main_alternate .container {
height: 40px;
}
.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
height: 40px;
line-height: 40px;
font-size: 16px;}

.add-link:hover { cursor:pointer; }

.legend-explanation {
    text-align: center;
}

.PadTop20px
    {
    padding-top: 20px;
    }
    
.MarginTop20px
    {
    margin-top: 20px;
    }
    


.FullWidthImage img
    {
    width: 100%;
    }
    
.Centered
    {
    text-align: center;
    }
    
.f2-tumblr-post h3
    {
    font-size: 110%;
    }
    
.PastExhibitDateRange
    {
    font-size: 90%;
    }

.MuseumPostDateRange
    {
    font-size: 135%;
    }
    
.ComLibStaffList strong
    {
    font-size: 20px;
    line-height: 1.1em;
    margin-bottom: 8px;
    color: rgb(17, 32, 42);
    font-family: "Cabin","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    }    
.ComLibStaffList em
    {
    font-style: normal;
    color: #909090;
    font-weight: bold;
    }
    
.ComLibStaffList p
    {
    margin: initial;
    }
    
.PadBottom
    {
    padding-bottom: 30px;
    }
    
.MuseumAboutPageDiv .Separator
    {
    width: 70%;
    height: 20px;
    border-bottom: 1px dotted rgb(85, 96, 110);
    margin: 0% 15%;
    }
    
.MuseumPostFeaturedImage img
    {
    width: 100%;
    max-width: 600px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    }
    
.LunaHistoryThumbnail
    {
    text-align: center;
    }    

.LunaHistoryThumbnail img
    {
    max-width: 100%;
    }    

    
/* BOOTSTRAP-ESQUE COLUMNS */
.clearfixXXSM, .clearfixXSM, .clearfixSM, .clearfixMD
    {
    display: none;
    padding-bottom: 60px;
    }

@media (max-width: 499px)
    {
    .clearfixXXSM
        {
        display: block;
        }
    }    

@media (min-width: 500px) and (max-width: 767px)
    {
    .clearfixXSM
        {
        display: block;
        }
    }    

@media (min-width: 768px) and (max-width: 991px)
    {
    .clearfixSM
        {
        display: block;
        }
    }    

@media (min-width: 992px)
    {
    .clearfixMD
        {
        display: block;
        }
    }    

    
.CL-row {
  margin-right: -15px;
  margin-left: -15px;
}
.CL-col-xs-1, .CL-col-sm-1, .CL-col-md-1, .CL-col-lg-1, .CL-col-xs-2, .CL-col-sm-2, .CL-col-md-2, .CL-col-lg-2, .CL-col-xs-3, .CL-col-sm-3, .CL-col-md-3, .CL-col-lg-3, .CL-col-xs-4, .CL-col-sm-4, .CL-col-md-4, .CL-col-lg-4, .CL-col-xs-5, .CL-col-sm-5, .CL-col-md-5, .CL-col-lg-5, .CL-col-xs-6, .CL-col-sm-6, .CL-col-md-6, .CL-col-lg-6, .CL-col-xs-7, .CL-col-sm-7, .CL-col-md-7, .CL-col-lg-7, .CL-col-xs-8, .CL-col-sm-8, .CL-col-md-8, .CL-col-lg-8, .CL-col-xs-9, .CL-col-sm-9, .CL-col-md-9, .CL-col-lg-9, .CL-col-xs-10, .CL-col-sm-10, .CL-col-md-10, .CL-col-lg-10, .CL-col-xs-11, .CL-col-sm-11, .CL-col-md-11, .CL-col-lg-11, .CL-col-xs-12, .CL-col-sm-12, .CL-col-md-12, .CL-col-lg-12,
.CL-col-xxs-1, .CL-col-xxs-2, .CL-col-xxs-3, .CL-col-xxs-4, .CL-col-xxs-5, .CL-col-xxs-6, .CL-col-xxs-7, .CL-col-xxs-8, .CL-col-xxs-9, .CL-col-xxs-10, .CL-col-xxs-11, .CL-col-xxs-12   
 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.CL-col-xxs-1, .CL-col-xxs-2, .CL-col-xxs-3, .CL-col-xxs-4, .CL-col-xxs-5, .CL-col-xxs-6, .CL-col-xxs-7, .CL-col-xxs-8, .CL-col-xxs-9, .CL-col-xxs-10, .CL-col-xxs-11, .CL-col-xxs-12 {
  float: left;
}
.CL-col-xxs-12 {
  width: 100%;
}
.CL-col-xxs-11 {
  width: 91.66666667%;
}
.CL-col-xxs-10 {
  width: 83.33333333%;
}
.CL-col-xxs-9 {
  width: 75%;
}
.CL-col-xxs-8 {
  width: 66.66666667%;
}
.CL-col-xxs-7 {
  width: 58.33333333%;
}
.CL-col-xxs-6 {
  width: 50%;
}
.CL-col-xxs-5 {
  width: 41.66666667%;
}
.CL-col-xxs-4 {
  width: 33.33333333%;
}
.CL-col-xxs-3 {
  width: 25%;
}
.CL-col-xxs-2 {
  width: 16.66666667%;
}
.CL-col-xxs-1 {
  width: 8.33333333%;
}

@media (min-width: 500px) {
    .CL-col-xs-1, .CL-col-xs-2, .CL-col-xs-3, .CL-col-xs-4, .CL-col-xs-5, .CL-col-xs-6, .CL-col-xs-7, .CL-col-xs-8, .CL-col-xs-9, .CL-col-xs-10, .CL-col-xs-11, .CL-col-xs-12 {
      float: left;
    }
    .CL-col-xs-12 {
      width: 100%;
    }
    .CL-col-xs-11 {
      width: 91.66666667%;
    }
    .CL-col-xs-10 {
      width: 83.33333333%;
    }
    .CL-col-xs-9 {
      width: 75%;
    }
    .CL-col-xs-8 {
      width: 66.66666667%;
    }
    .CL-col-xs-7 {
      width: 58.33333333%;
    }
    .CL-col-xs-6 {
      width: 50%;
    }
    .CL-col-xs-5 {
      width: 41.66666667%;
    }
    .CL-col-xs-4 {
      width: 33.33333333%;
    }
    .CL-col-xs-3 {
      width: 25%;
    }
    .CL-col-xs-2 {
      width: 16.66666667%;
    }
    .CL-col-xs-1 {
      width: 8.33333333%;
    }
}

@media (min-width: 768px) {
  .CL-col-sm-1, .CL-col-sm-2, .CL-col-sm-3, .CL-col-sm-4, .CL-col-sm-5, .CL-col-sm-6, .CL-col-sm-7, .CL-col-sm-8, .CL-col-sm-9, .CL-col-sm-10, .CL-col-sm-11, .CL-col-sm-12 {
    float: left;
  }
  .CL-col-sm-12 {
    width: 100%;
  }
  .CL-col-sm-11 {
    width: 91.66666667%;
  }
  .CL-col-sm-10 {
    width: 83.33333333%;
  }
  .CL-col-sm-9 {
    width: 75%;
  }
  .CL-col-sm-8 {
    width: 66.66666667%;
  }
  .CL-col-sm-7 {
    width: 58.33333333%;
  }
  .CL-col-sm-6 {
    width: 50%;
  }
  .CL-col-sm-5 {
    width: 41.66666667%;
  }
  .CL-col-sm-4 {
    width: 33.33333333%;
  }
  .CL-col-sm-3 {
    width: 25%;
  }
  .CL-col-sm-2 {
    width: 16.66666667%;
  }
  .CL-col-sm-1 {
    width: 8.33333333%;
  }
}

@media (min-width: 992px) {
  .CL-col-md-1, .CL-col-md-2, .CL-col-md-3, .CL-col-md-4, .CL-col-md-5, .CL-col-md-6, .CL-col-md-7, .CL-col-md-8, .CL-col-md-9, .CL-col-md-10, .CL-col-md-11, .CL-col-md-12 {
    float: left;
  }
  .CL-col-md-12 {
    width: 100%;
  }
  .CL-col-md-11 {
    width: 91.66666667%;
  }
  .CL-col-md-10 {
    width: 83.33333333%;
  }
  .CL-col-md-9 {
    width: 75%;
  }
  .CL-col-md-8 {
    width: 66.66666667%;
  }
  .CL-col-md-7 {
    width: 58.33333333%;
  }
  .CL-col-md-6 {
    width: 50%;
  }
  .CL-col-md-5 {
    width: 41.66666667%;
  }
  .CL-col-md-4 {
    width: 33.33333333%;
  }
  .CL-col-md-3 {
    width: 25%;
  }
  .CL-col-md-2 {
    width: 16.66666667%;
  }
  .CL-col-md-1 {
    width: 8.33333333%;
  }
}
@media (min-width: 1200px) {
  .CL-col-lg-1, .CL-col-lg-2, .CL-col-lg-3, .CL-col-lg-4, .CL-col-lg-5, .CL-col-lg-6, .CL-col-lg-7, .CL-col-lg-8, .CL-col-lg-9, .CL-col-lg-10, .CL-col-lg-11, .CL-col-lg-12 {
    float: left;
  }
  .CL-col-lg-12 {
    width: 100%;
  }
  .CL-col-lg-11 {
    width: 91.66666667%;
  }
  .CL-col-lg-10 {
    width: 83.33333333%;
  }
  .CL-col-lg-9 {
    width: 75%;
  }
  .CL-col-lg-8 {
    width: 66.66666667%;
  }
  .CL-col-lg-7 {
    width: 58.33333333%;
  }
  .CL-col-lg-6 {
    width: 50%;
  }
  .CL-col-lg-5 {
    width: 41.66666667%;
  }
  .CL-col-lg-4 {
    width: 33.33333333%;
  }
  .CL-col-lg-3 {
    width: 25%;
  }
  .CL-col-lg-2 {
    width: 16.66666667%;
  }
  .CL-col-lg-1 {
    width: 8.33333333%;
  }
}
.renew_background_logo {
    width: 100%;
}


.sub-menu li a span
    {
    font-size: 12px;
    }
    
.video-container 
    {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    }
 
.video-container iframe,
.video-container object,
.video-container embed 
    {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }
    
.OrangeBackgroundWhiteText
    {
    background-color: #ff671f;
    padding-top: 8px;
    color: white;
    text-align: center;
    font-weight: 300;
    font-size: 20px;
    padding-bottom: 10px;    
    }

.OrangeDividerLine .hr-inner
    {
    border-top-color: #ff671f;
    }
    
.GreenBackgroundWhiteText
    {
    background-color: #1a8d8d;
    padding-top: 8px;
    color: white;
    text-align: center;
    font-weight: 300;
    font-size: 20px;
    padding-bottom: 10px;    
    }

.GreenDividerLine .hr-inner
    {
    border-top-color: #1a8d8d;
    }
    
.CircleBlue
    {
    float: left;
    border: 2px solid black;
    /*padding: 100px 110px; */
    padding: 48px 58px;
    background: rgb(47,85,151);
    width: 20px;
    border-radius: 100%;
    /*
    margin-left: auto;
    margin-right: auto;
    */
    margin: 0px 4px;

    width: 1%;
    display: flex;
    justify-content: center;
    align-items: center;     
    }
    
.CircleBlueTwoLine
    {
    padding: 36px 58px;
    }
    
.CircleBlueSecondOfPair
    {
    margin-left: 20px;
    }

    
.CircleBlueInner
    {
    color: white;
    font-weight: bold;
    font-size: 110%;
    text-align: center;
    }
    
.CircleBlueTwoRows
    {
    display: none;
    }

.CircleBlueThreeRows
    {
    display: none;
    }


@media (min-width: 768px) and (max-width: 1250px) 
    {
    .CircleBlueTwoRows
        {
        display: block;
        }
    }
    
@media (max-width: 767px) 
    {
    .CircleBlueThreeRows
        {
        display: block;
        }
    }


div.flex_column:hover
    {
    z-index: 99999 !important;
    }
    
.NoPadImgP p, .NoPadImgP img, .NoPadImgP p:hover
    {
    padding: 0px;
    margin: 0px;
    }
    
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) 
    {
    /* IE10+ CSS styles go here */
    #influencer_circle
        {
        padding: 48px 92px 48px 24px;
        }
    #writer_circle
        {
        padding: 48px 78px 48px 38px;
        }
    #outdoorsman_circle
        {
        padding: 48px 110px 48px 6px;
        }
    #legacy_circle
        {
        padding: 48px 82px 48px 34px;
        }

    #world_traveler_circle
        {
        padding: 36px 88px 36px 28px;
        }
    #bon_vivant_circle
        {
        padding: 36px 82px 36px 34px;
        }

    }
    
.PadTopTwenty
    {
    padding-top: 20px;
    }
    

.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}